
Redmine - Defect #15831

Successful update notice for workflows

2014-01-09 10:32 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.5.0   

Resolution: Fixed Affected version:  

Description

It seems the successful update notice for workflow edits has been removed in r9977, and no such notice is rendered either on

successful field permission changes. This is inconsistent with other parts of Redmine, was there a particular reason to remove them?

Associated revisions

Revision 12706 - 2014-01-25 14:17 - Jean-Philippe Lang

Successful update notice for workflows (#15831).

History

#1 - 2014-01-25 14:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.5.0

- Resolution set to Fixed

Fixed in r12706.

#2 - 2014-01-25 14:19 - Felix Schäfer

Thanks!
